Mailinglist Archive: opensuse-buildservice (63 mails)

< Previous Next >
[opensuse-buildservice] Re: SLE-15 module setup on OBS
On Fri 11 May 2018 02:59:08 PM CDT, Jimmy Berry wrote:

On Friday, May 11, 2018 12:14:10 PM CDT Malcolm wrote:
Seems the are python3 only.....

zypper search-packages python3-cmdln python3-colorama

Package Module or Repository
---------------- ---------------------------
python3-cmdln Desktop Applications Module
python3-colorama Public Cloud Module
python3-cmdln Installed
python3-cmdln Available

Hmm,

$ osc -A ibs api /build/SUSE:SLE-15:GA/standard/x86_64/python-colorama
| grep -oP 'filename="\K[^"]+'

python-colorama-0.3.9-1.20.src.rpm
python2-colorama-0.3.9-1.20.noarch.rpm
python3-colorama-0.3.9-1.20.noarch.rpm

Unless those are not published or some-such.

Hi
Could very well be... I have one, libconfuse0 for running tilda, it's
only available via the HPC module, can't build (well fails build
checks) on OBS since it's present in SLE 15...

zypper search-packages python2-cmdln python2-colorama
Cannot read index for repository
SUSE_Linux_Enterprise_Workstation_Extension_15_x86_64:SLE-15-GA-Desktop-NVIDIA-Driver.
No package found

zypper search-packages python-cmdln python-colorama
Cannot read index for repository
SUSE_Linux_Enterprise_Workstation_Extension_15_x86_64:SLE-15-GA-Desktop-NVIDIA-Driver.
No package found


--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
SLES 15 RC4 | GNOME Shell 3.26.2 | 4.12.14-18-default
HP 255 G4 Notebook | E2-7110 X4 @ 1.80 GHz | AMD Radeon R3
up 6 days 18:09, 2 users, load average: 0.03,


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >